## python-apsystems-ez1 2.3.0

=== debian/changelog ===
python-apsystems-ez1 (2.3.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:37:19 +0200

python-apsystems-ez1 (2.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080032)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 21:57:21 +0200
