=== debian/control ===
Source: python-apsystems-ez1
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-asyncio,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-apsystems-ez1
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-apsystems-ez1.git
Homepage: https://github.com/SonnenladenGmbH/APsystems-EZ1-API

Package: python3-apsystems-ez1
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: interface for interacting with the local API of APsystems EZ1 Microinverters
 This package provides a Python library that can be used to interact with
 APsystems EZ1 Microinverters. It provides a convenient way to communicate with
 the microinverter over your local network, allowing to read and set various
 device parameters like power status, alarm information, device information,
 and power limits.
 .
 Features:
  - Get detailed device information
  - Retrieve alarm status information
  - Fetch output data (power output, energy readings)
  - Set and get maximum power limits (30 W up to 800 W)
  - Manage device power status (sleep_mode/on/off)
  - Calculate combined power output and total energy generated
 .
 This package is a dependency of Home Assistant.
